Subject: Re: [PATCH 1/2] gnu: frotz: Update to 2.55.

From: Andreas Enge <[email-masked]>
Date: Mon, 14 Jul 2025 20:06:05 +0200

Hello Adam,

unfortunately I cannot apply your patch with "git am", the error message
says there is an error in line 10. I suppose you prepared them before
the addition of asciiquarium yesterday; could you maybe send a v2?

Concerning the second patch, please record all changes in the commit
message (native-inputs, phases); there are examples you can find with
"git log".

Thanks!

Andreas